.u-section-1 .u-sheet-1 {
  min-height: 389px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 349px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 262px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 264px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 628px;
}

.u-section-2 .u-text-1 {
  margin: 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 25px;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 642px;
}

.u-section-3 .u-group-1 {
  width: 480px;
  min-height: 642px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 45px 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 130px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 616px;
  margin: -632px 0 0 auto;
}

.u-section-3 .u-image-1 {
  min-height: 391px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/HYDPWR-ACWILDELECPWR.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 271px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/IMG20240811194427.jpg");
  background-size: cover;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 293px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  filter: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  filter: none;
  width: 230px;
  height: 344px;
  margin: 0 auto;
}

.u-section-3 .u-image-4 {
  min-height: 288px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImageNov30202509_57_46PM.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-3 .u-group-1 {
    min-height: 180px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 3px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 376px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 216px;
  }

  .u-section-3 .u-image-2 {
    min-height: 216px;
  }

  .u-section-3 .u-layout-cell-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 252px;
  }

  .u-section-3 .u-image-3 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-4 {
    min-height: 221px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-3 .u-group-1 {
    min-height: 205px;
    margin-top: 55px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 215px;
  }

  .u-section-3 .u-image-2 {
    min-height: 215px;
  }

  .u-section-3 .u-image-3 {
    height: 236px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2412px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 430px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 430px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 504px;
  }

  .u-section-3 .u-image-3 {
    height: 472px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    min-height: 442px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-3 .u-group-1 {
    min-height: 297px;
    margin-top: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 124px;
  }

  .u-section-3 .u-image-1 {
    min-height: 182px;
  }

  .u-section-3 .u-image-2 {
    min-height: 135px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 182px;
  }

  .u-section-3 .u-image-3 {
    height: 166px;
    width: 110px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-4 {
    min-height: 209px;
  }
} .u-section-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 826px;
}

.u-section-4 .u-group-1 {
  width: 480px;
  min-height: 751px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 75px 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 45px 30px 0;
}

.u-section-4 .u-text-1 {
  margin: 128px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 567px;
  margin: -793px auto 4px 29px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/IMG20250428130211.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 409px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-4 .u-layout-cell-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  min-height: 409px;
  filter: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  filter: none;
}

.u-section-4 .u-image-3 {
  background-image: url("images/ChatGPTImageNov30202509_16_27PM.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  min-height: 409px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-4 .u-image-4 {
  background-image: url("images/IMG20250806113250.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 409px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-4 .u-group-1 {
    min-height: 201px;
    margin-top: 51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 45px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 4px;
    margin-right: 41px;
    margin-left: 4px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 437px;
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 275px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 275px;
  }

  .u-section-4 .u-image-3 {
    min-height: 275px;
  }

  .u-section-4 .u-image-4 {
    min-height: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-4 .u-group-1 {
    min-height: 261px;
    margin-top: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3129px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 392px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 550px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 550px;
  }

  .u-section-4 .u-image-3 {
    min-height: 550px;
  }

  .u-section-4 .u-image-4 {
    min-height: 550px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-4 .u-group-1 {
    min-height: 289px;
    margin-top: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 126px;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 173px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 173px;
  }

  .u-section-4 .u-image-3 {
    min-height: 173px;
  }

  .u-section-4 .u-image-4 {
    min-height: 173px;
  }
} .u-section-5 {
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 645px;
}

.u-section-5 .u-group-1 {
  width: 480px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 646px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 45px 30px 0;
}

.u-section-5 .u-text-1 {
  margin: 58px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 29px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 631px;
  margin: -619px 0 27px auto;
}

.u-section-5 .u-image-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/IMG20250930110019.jpg");
  background-size: cover;
  min-height: 310px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImageNov30202509_51_01PM.png");
  background-size: cover;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  min-height: 310px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  filter: none;
  min-height: 296px;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-image-3 {
  filter: none;
  margin-bottom: 0;
  margin-top: 0;
  height: 295px;
}

.u-section-5 .u-image-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImageNov30202509_34_14PM.png");
  background-size: cover;
  min-height: 325px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 50px;
    min-height: 250px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 470px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 180px;
  }

  .u-section-5 .u-image-2 {
    min-height: 195px;
  }

  .u-section-5 .u-layout-cell-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 129px;
  }

  .u-section-5 .u-image-3 {
    height: 220px;
  }

  .u-section-5 .u-image-4 {
    min-height: 246px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 1px;
    min-height: 333px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2849px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 360px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 390px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 258px;
  }

  .u-section-5 .u-image-3 {
    height: 440px;
  }

  .u-section-5 .u-image-4 {
    min-height: 492px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-5 .u-group-1 {
    min-height: 428px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 118px;
  }

  .u-section-5 .u-image-1 {
    min-height: 112px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 59px;
  }

  .u-section-5 .u-image-2 {
    min-height: 121px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 155px;
  }

  .u-section-5 .u-image-3 {
    height: 126px;
  }

  .u-section-5 .u-image-4 {
    min-height: 192px;
  }
} .u-section-6 {
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 762px;
}

.u-section-6 .u-group-1 {
  width: 480px;
  min-height: 732px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 45px 30px 0;
}

.u-section-6 .u-text-1 {
  margin: 88px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 605px;
  margin: -732px auto 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 367px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1515879218367-8466d910aaa4.jpeg");
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  min-height: 395px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1581089781785-603411fa81e5.jpeg");
  background-size: cover;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  min-height: 384px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1517055729445-fa7d27394b48.jpeg");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  min-height: 378px;
  filter: none;
  background-image: url("images/photo-1628021755947-9afd8ec9fe91.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-6 .u-group-1 {
    min-height: 198px;
    margin-top: 61px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 497px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-image-1 {
    min-height: 188px;
  }

  .u-section-6 .u-image-2 {
    min-height: 202px;
  }

  .u-section-6 .u-image-3 {
    min-height: 197px;
  }

  .u-section-6 .u-image-4 {
    min-height: 193px;
    background-position: 50% 6.38%;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-6 .u-group-1 {
    min-height: 235px;
    margin-top: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2412px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 376px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 404px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 394px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    min-height: 386px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-6 .u-group-1 {
    min-height: 349px;
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 121px;
    margin-bottom: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 139px;
  }

  .u-section-6 .u-image-2 {
    min-height: 149px;
  }

  .u-section-6 .u-image-3 {
    min-height: 146px;
  }

  .u-section-6 .u-image-4 {
    min-height: 143px;
  }
} .u-section-7 {
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 848px;
}

.u-section-7 .u-group-1 {
  width: 480px;
  min-height: 732px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px auto 0 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 45px 30px 0;
}

.u-section-7 .u-text-1 {
  margin: 99px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 29px 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 605px;
  margin: -732px auto 60px 535px;
}

.u-section-7 .u-image-1 {
  min-height: 367px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/822ae6c17284b0d36e2f9eda3badca15fc447e31d9faaa7cbc2412d684c5e40de944248a46fae66cd4c14057e6d41a99f7d5961bd5c84c9f7a978b_1280.jpg");
  background-size: cover;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  min-height: 395px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1578593216921-1f701e0473be.jpeg");
  background-size: cover;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  min-height: 384px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1581087725018-45eb42ace6eb.jpeg");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  min-height: 378px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/IMG20250728101718.jpg");
  background-size: cover;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-7 .u-group-1 {
    min-height: 197px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 522px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
  }

  .u-section-7 .u-image-1 {
    min-height: 176px;
  }

  .u-section-7 .u-image-2 {
    min-height: 190px;
  }

  .u-section-7 .u-image-3 {
    min-height: 184px;
  }

  .u-section-7 .u-image-4 {
    min-height: 182px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-7 .u-group-1 {
    min-height: 344px;
    margin-top: 55px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 465px;
    margin-bottom: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3090px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 352px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 380px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    min-height: 368px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    min-height: 364px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-7 .u-group-1 {
    min-height: 435px;
    margin-top: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 140px;
    margin-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 138px;
  }

  .u-section-7 .u-image-2 {
    min-height: 149px;
  }

  .u-section-7 .u-image-3 {
    min-height: 144px;
  }

  .u-section-7 .u-image-4 {
    min-height: 143px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 195px;
}

.u-section-8 .u-text-1 {
  margin: 16px auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 16px 0 24px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 2px;
    margin-bottom: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-top: 60px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 149px;
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 201px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 270px;
  }
}